2017年5月25日木曜日

ルビィでデータサイエンス

http://itpro.nikkeibp.co.jp/atcl/column/14/346926/052200981/
Ruby でアレコレするのに特に関心はないのだけど、

Python での https://www.enthought.com/https://www.continuum.io/ のような企業がいてくればいいのではないのかなぁ。
https://www.amazon.co.jp/dp/4774183881/ を読んで知っただけ・・・)

話はかわるが記事に書かれている Ruby Asssociation さまには認定試験を更新していただきたいところ。
http://www.ruby.or.jp/ja/certification/examination/

対象バージョン   Ruby2.1.x で、 2.1 は公式サポート終わっているのよね。
https://www.ruby-lang.org/ja/news/2017/04/01/support-of-ruby-2-1-has-ended/

できるだけバージョン追従していたほうが良いと思う・・・ Oracle の Java 資格みたいまでとは言わないものの(ジャバの受けたことないので事情全くわかっていない)。
 




0 件のコメント:

コメントを投稿